<div {{ stimulus_controller ('musiccard')}} class="music-section">

	{% for i in 1..2 %}

		<div class="music-content">
			<div class="overflow-hidden">
				<img class="music-img" src="{{ asset('images/logo.jpg') }}" alt="Album image">
			</div>
			<p class="music-name text-center">STANDARD VINYL</p>
			<p class="music-price">$19.99</p>
			<a href="#" target="_blank">
				<button>BUY NOW</button>
			</a>
		</div>

	{% endfor %}


</div>
